Package: org.gradle.api

## [Java] Annotation Type NonExtensible

- org.gradle.api.NonExtensible

- Indicates that the type, when DSL enhanced, does not support extensibility.

  This means that it will not be enhanced with ExtensionAware.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`